/*
--- Typography stylesheet
--- By PlasticStudio
*/


h1{
	font-size: 1.2em;
	color: #0d6d7b;
/*	text-transform: uppercase;
	text-decoration: underline;*/
	padding: 3% 0;
}

h2 a{
	font-size: 1em;
	color: #0d6d7b;
	text-decoration: none;
	padding: 3% 0;
}

h2 a:hover{
	color: #a3a3a3;
}

h3{
	font-size: 1.8em;
	font-style: italic;
	padding: 1% 0 5% 0;
	font-weight: lighter;
}

h4{
	font-size: 1.2em;
}

p{
	line-height: 2;
}

p a{
	color: #777;
}

.two-thirds ul{
	margin-left: 20px;
}

.two-thirds ul li{
	line-height: 2;
	list-style: none;
	position: relative;
}

.two-thirds ul li:after{
	position:absolute;
	content: '';
	height: 5px;
	width: 5px;
	left: -15px;
	top: 12px;
	background-color: #0d6d7b;
	border-radius: 50%;
}

.two-thirds a{
	color: #0d6d7b;
}